html,body {
	margin: 0; 
	padding: 0;
	height:100%;
	max-height:100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; 
	background-color:#dcd6d4; //#c0d650
	font-family: 'Open Sans', sans-serif;
	/*background-image: url(/interface/Background3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-position: center top;	*/
	}
	
	@-moz-document url-prefix() {
		html,body {
	     zoom: 90%;
		}
		
	}


.highslide-caption {
line-height:16px;	
}

.contact-content{
font-size:11px;
}

#wrap {
	/*min-height: 100%;*/
	padding-bottom:0px;
	/*min-width: 480px;*/
	/*padding-top:88px;*/
	margin-bottom:41px;
	
	max-width: 1100px;
	margin: 0 auto;
	
-webkit-box-shadow: 0px 0px 140px 60px rgba(255,255,255,.45);
-moz-box-shadow: 0px 0px 140px 60px rgba(255,255,255,.45);
box-shadow: 0px 0px 140px 60px rgba(255,255,255,.45);
/*-moz-box-shadow: 0px 0px 130px 118px rgba(255,255,255,.95);
*/
}


headermenu 
{
	display:block;
	width:100%;
    max-width: 1100px;
	height:120px;
	z-index:1000;
	background: #FFF;
	position: fixed;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out ;
}
.shrink {
	height:55px;
	/*background: rgba(0, 0, 0, 1)!important;*/
}
.shrink2 {
	margin-top:10px;
	    font-size: 14px;
}

.shrink3 {
	/*padding-top:10px;
	padding-bottom:5px;*/
    margin-top: 0px;
    height: 50px;
    background-image: url(/interface/Logo_Main.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 170px;
    -webkit-transition: all 0.2s;
	-moz-transition: all 0.2s ease-in-out ;
}



.shrink4{
	width: auto;
	height: 53px;
 }



.shrink5{
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    margin-top: 5px;
 }
 
 
.main {
	padding-top:0px;
	
	padding-bottom:40px;
	vertical-align:middle;
	min-height:640px;
	width: 100%;
	margin-left: 0px;
    margin-right:0px;
	text-align:center;
	background-color:#FFFFFF;
	/*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
	
	-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3);
	
	
	
	



	/*background-image:url(/interface/pattern-5v6y.png);
	background-image:url(/interface/pattern-88vw.png);
	background-image:url(/interface/pattern-1igm.png);
	background-repeat:repeat;*/
	/*	background-position:bottom;
	background-attachment:fixed;*/
	}  /* must be same height as the footer */


.main-topmargin {
	padding-top:142px;
	/*padding-bottom:15px;*/
}

#Smiley {
	display:block;
	position:absolute;
	height:70px;
	width:70px;
	border-radius: 35px;
	left: 47.5%;;
	z-index: 5;
	margin:0 auto;
	margin-top: -55px;

	border: 5px solid #1a1a1a;
	background-color:#333333;
	
	background-image:url(/interface/icon_smiley.png);
	background-repeat:no-repeat;
	background-position:center;
    background-size: 50px 50px;
	
	pointer-events: none;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}


#flip {
    padding: 10px;
    background-color: #1a1a1a;
	
	font-family: 'Open Sans', sans-serif;
	font-size: 15pt;
    text-transform: uppercase;
	color:#757575;		
	font-weight:normal;
	text-decoration: none;
	letter-spacing: 3pt;
    text-align: center;
	
	cursor:pointer;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#flip:hover{
    background-color: #8c4538;
	color:#FFFFFF;		

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#flip:hover ~ #Smiley {
	background-image:url(/interface/icon_smiley2.png);
	background-color: #8c4538;
	border: 5px solid #8c4538;
}

#panel {
    padding: 40px;
    display: none;
	cursor:default;
	background-color: #333333;	

}

.panel-content {
	text-align: center;
	max-width: 850px;
	margin:0 auto;
	cursor:default;
	
	font-family: 'Open Sans', sans-serif;
    text-align: left;
    font-size: 9pt;
    color: #111;
    text-decoration: none;
    line-height: 18px;
	
	
}



#flip2 {
    padding: 5px;
	padding-left: 10px;
    background-color: #8c4538;
	
	font-family: 'Open Sans', sans-serif;
	font-size: 9pt;
    text-transform: uppercase;
	color:#ffffff;		
	font-weight:normal;
	text-decoration: none;
	letter-spacing: 3pt;
    text-align: left;
	
	cursor:pointer;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
	
	
}

#flip2:hover{
    background-color: #8c4538;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#panel2 {
    padding: 0px;
    display: none;
	cursor:default;
	background-color: #ffffff;	

}

.HomeSlide01,.HomeSlide02,.HomeSlide03,.HomeSlide04,.HomeSlide05 {
	width:100%;
	background-color:#ffffff;
	text-align:center;	
}
.HomeSlide02,.HomeSlide05{
	background-color:#efefef;
}


.HomeTitle01,.HomeTitle02,.HomeTitle03,.HomeTitle04,.HomeTitle05 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18pt;
    text-transform: uppercase;
	color:#8c4538;		
	line-height:30px;
	font-weight:normal;
	text-decoration: none;
	letter-spacing: 3pt;
	padding-bottom:5px;
	padding-top:25px;
}

.HomeSubTitle01,.HomeSubTitle02,.HomeSubTitle03,.HomeSubTitle04.HomeSubTitle05 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16pt;
	font-weight:normal;
	text-decoration: none;
	letter-spacing: 0pt;
	padding-bottom:5px;
	color:#5a5a5a;	
	margin-bottom:10px;
}

.HomeContent01,.HomeContent02,.HomeContent03,.HomeContent04,.HomeContent05 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13pt;
	color:#5a5a5a;	
	padding-bottom:20px;
	margin: 0 auto;
	max-width:900px;
	padding-left: 10px;
	padding-right: 10px;
}

.HomeContent01 a {
	color:#8c4538;
}

.HomeContent01 img,.HomeContent02 img,.HomeContent03 img,.HomeContent04 img,.HomeContent05 img {
max-width: 100%;
height: auto;

}



.HomeContent01 ul {
	list-style:none;
}
/*  */














.HomeContent {
	background: white;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 1px 1px #C4C4C4;
	box-shadow:  0 1px 1px 1px #C4C4C4;
	-moz-box-shadow: 0 1px 1px 1px #C4C4C4;
	margin-bottom: 16px;
	padding: 15px;
	position: relative;
	margin-right:15px;
}
.HomeContent2 {
	background: white;
	border-radius: 5px;
	/*-webkit-box-shadow: 0 1px 1px 1px #C4C4C4;
	box-shadow:  0 1px 1px 1px #C4C4C4;
	-moz-box-shadow: 0 1px 1px 1px #C4C4C4;*/
	margin-bottom: 16px;
	/*padding: 10px;*/
	position: relative;
}



.HomeContent3 {
	/*background: white;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 1px 1px #C4C4C4;
	box-shadow:  0 1px 1px 1px #C4C4C4;
	-moz-box-shadow: 0 1px 1px 1px #C4C4C4;*/
	margin-bottom: 16px;
	/*padding: 10px;
	padding-top: 15px;*/
	position: relative;
	margin-right:0px;

}

.HomeContentBlank {
	margin-right:15px;
}

.HomeContent4 {

	border-radius: 5px;
	-webkit-box-shadow: 0 1px 1px 1px #C4C4C4;
	box-shadow:  0 1px 1px 1px #C4C4C4;
	-moz-box-shadow: 0 1px 1px 1px #C4C4C4;
	margin-bottom: 16px;
	padding: 20px;
	position: relative;
	margin-right:15px;
	min-height:500px;
	
	background: rgba(255,255,255,0.7)
}


.HomeContent5 {
	background: rgba(255,255,255,0.7);
	
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 1px 1px #C4C4C4;
	box-shadow:  0 1px 1px 1px #C4C4C4;
	-moz-box-shadow: 0 1px 1px 1px #C4C4C4;
	margin-bottom: 16px;
	padding: 10px;
	padding-top: 15px;
	position: relative;
	margin-right:15px;
	min-height:500px;

}


.homeslider {
width:100%; 
margin: 0 auto; 
position: relative; 
top: 0; left: 0; 
bottom: 0; 
right: 0; 
padding-top:0px; 
padding-left:0px;	
}

.homesliderscreen {
	width:100%;
	background-color:rgba(0, 0, 0, 0.6);
	bottom:0; 
	position:absolute;
	height: 42.5%;
	padding-left: 20px;
	padding-right: 20px;
	
	}
.homesliderTitle{
	padding-top: 25px;
	color: #ffffff; 
	font-size: 3vw; 
	font-family: 'Open Sans', sans-serif;
	/*position:absolute;*/
	top: 0px;
	width:100%;
	text-align:center;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
	}
	
.homeslidersubtitle{
	padding-top: 15px; 
	color: #ffffff; 
	font-size: 1.5vw; 
	font-family: 'Open Sans', sans-serif;
	top: 0px;
	width:100%;
	text-align:center;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
	max-width:900px;
	margin:0 auto;
	}
	
.homesliderTitle2 {
	padding-top: 25px;
	color: #ffffff; 
	font-size: 5vw; 
	font-family: 'Open Sans', sans-serif;
	/*position:absolute;*/
	top: 0px;
	width:100%;
	text-align:center;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
}
	
.homeslidersubtitle2 {
	padding-top: 15px; 
	color: #ffffff; 
	font-size: 3vw; 
	font-family: 'Open Sans', sans-serif;
	top: 0px;
	width:100%;
	text-align:center;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
	max-width:900px;
	margin:0 auto;
}
	
	
		
socialmedia {
padding-top:12px;
display:block;	
}

subtitle {
	display:block;
	font-family: 'Open Sans', sans-serif;
	text-align:left;
	font-size: 12px;
	font-style:italic;
	color: #111;
	text-decoration: none;
	letter-spacing: 0pt;
	padding-bottom:10px;
}

weburl a{
	font-size:11px;
	color: #000;
	display:inline-block;
	background-color:#CCC;
	padding:2px 5px;
	position:relative;
	bottom:2px;
}

weburl a:hover{
	color: #000;
	background-color:#825c99;
	color:#fff;
}

.info-maincontent {
padding-top:0px;
margin-bottom:10px;	
display:block;
}	
		

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}



.MainPage-HeaderTitle{
width:100%; 
max-width:1000px;
height:33px; 
position: relative; 

background-color: #f8f7f3;
font-family: Arial;
font-size: .85em;
font-weight:bold;
color:#ffffff;
text-align:left;

margin:0 auto;

padding:10px;

}


.MainPage-tables {
    max-width: 100%;
    margin: 0 auto;
	text-align: center;
 }
 
 
 

.MainPage-content {
    /*/*min-width: 1000px;*/*/    margin: 0 auto;
	text-align: center;
	margin-top:1px;
 }
 
  


.MainPage-table {
    border: 0px solid #ddd;
    margin: 0 0.5em;
    margin: 0 0 0 0.5em;
    padding: 8px 8px 20px 0px;
	text-align:left;
	color:#ffffff;
}


.pure-MainPage
{
letter-spacing:normal;
*word-spacing:-.43em;
display:-webkit-flex;
-webkit-flex-flow:row wrap;
display:-ms-flexbox;
-ms-flex-flow:row wrap
}


.MainPage-content img
{
	
/*padding-bottom:5px;*/

/*max-width:100%;
height:auto;*/

/*max-height:100%;
width:auto;*/
}

.opera-only :-o-prefocus,
.pure-MainPage
{
word-spacing:-.43em; padding-left:10px;
} 



.MainPage-Main,.MainPage-banner-left, .MainPage-banner-right, .MainPage-banner-left2, .MainPage-Content40, .MainPage-Content60, .MainPage-Content40-2, .MainPage-Content60-2,.MainPage-Main2, .MainPage-Content25-2
{
display:inline-block;

*display:inline;
zoom:1;
letter-spacing:normal;
word-spacing:normal;
vertical-align:top;
text-rendering:auto
}





.MainPage-Main2{
	width:100%;
}

.MainPage-banner-left{
	width:13.25%;
}


.MainPage-banner-right{
	width:13.25%;
}

.MainPage-Content40{
	width:40%;
	*width:39.969%;
}

.MainPage-Content60{
	width:60%;
	*width:59.969%;
}

.MainPage-Content25-2{
	width:25%;
}

.MainPage-Content40-2{
	width:40%;
	*width:39.969%;
}

.MainPage-Content60-2{
	width:60%;
	*width:59.969%;
}


.MainPage-Content-2-5{
	width:40%;
	*width:39.969%;
}

.MainPage-Content-3-5{
	width:60%;
	*width:59.969%;
}



/*FIREFOX*/

@-moz-document url-prefix() {
	
.MainPage-Content40{
	width:39.5%;
	}
.MainPage-Content60{
	width:59.5%;
	}
	
.MainPage-Content40-2{
	width:39%;
}

.MainPage-Content60-2{
	width:59%;
}		
	
}


.MainPage-topbar
{
	position:relative;
	display:block;
	width: auto;
	height: 50px;
	background-color: #4f5d68;
	margin:5px;
	padding:4px;
	padding-left:15px;
	text-align:left;
	
   -moz-box-shadow:    inset 0 0 10px #36424e;
   -webkit-box-shadow: inset 0 0 10px #36424e;
   box-shadow:         inset 0 0 10px #36424e;	
}


.MainPage-ContentBox 
{
	position:relative;
	display:block;
	width: auto;
	height:auto;
	background-color: #f2f2f2;
	border: solid 1px #e6e6e6;
	margin-left:5px;
	margin-bottom:6px;
	margin-right:5px;
	padding-left:15px;
	text-align:left;

	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	font-weight:normal;
	color:black;
	padding:8px;
	padding-top:35px;
	text-align:left;
	overflow: hidden;
	}

.MainPage-ContentBox-video{
		background-color: #a5c301;
		padding:5px;
				padding-top:30px

}

.MainPage-ContentBox-img{
		padding:0px;
		padding-top:30px
}

.MainPage-ContentBox-photo {
	height: 240px;
}
.MainPage-ContentBox-specialoffer {
	height: 237px;
}


.MainPage-ContentBox-minheight {
	height: 240px;
}

.MainPage-ContentBox-minheight2 {
	height: 240px;
}

.MainPage-ContentBox a
{
	color:black;
	}

	

.MainPage-ContentNewsletter
{
	position:relative;
	display:block;
	width: auto;
	height: 240px;
	background-color: #f2f2f2;
	border: solid 1px #e6e6e6;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	padding:10px;
	padding-top:35px;

	padding-left:10px;
	text-align:left;
	
}




.formblock{
display:block;
width:100%	;
padding-bottom:10px;
	}
	
.formleft{
position:relative; 
font-size:11px;
float:left; 
width: 30%;	
	}
	
.formright{
display:inline-block;
position:relative;
width:60%;
padding:8px;
}



.formleft2{
font-size:11px;
position:relative; 
font-size:11px;
float:left; 
width: 40%;	
	}
	
.formright2{
display:inline-block;
position:relative;
width:58%;
}
	


.LatestNewsTitle {
	position:relative;
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	font-weight:normal;
	color:white;

}
.LatestNewsText {
	position:relative;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size:10px;
	font-weight:normal;
	color:white;
}

.NewsletterForm {
	/*display:block;
	width:100%;*/
	display:inline-block;
	width:32%;
	margin-bottom:10px;
	font-family: 'Open Sans', sans-serif;
	font-size:10px;
	font-weight:normal;
	color:black;
	padding:4px;
	padding-left:5px;
	text-align:left;
	border:1px solid #4f5d68;
}

.NewsletterBtn{
	display:block;
	width:20%;
	margin-bottom:10px;
		margin: 0 auto;

	
}

.MainPage-newstab
{
	position:absolute;
	display:block;
	left:0;
	top:0;
	display:block;
	width: auto;
	height: auto;
	background-color:#099;
	
	font-family: 'Open Sans', sans-serif;
	font-size:10px;
	font-weight:normal;
	color:white;
	padding:5px;

   -moz-box-shadow:    inset 10px 10px 10px -10px  #36424e;
   -webkit-box-shadow: inset 10px 10px 10px -10px  #36424e;
   box-shadow:         inset 10px 10px 10px -10px  #36424e;
	}



.MainPage-projectbox
{
	position:relative;
	display:block;
	vertical-align:bottom;
	width: auto;
	height: 240px;
	margin:5px;

   overflow:hidden;
}


.MainPage-BoxTitle
{
	position:absolute;
	display:block;
	left:0;
	top:0;
	display:block;
	width: 100%;
	height: 30px;
	background-color:#e6e6e6;
	z-index:100;
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#666;
	padding:8px;
	text-align:left;
}


.MainPage-BoxTitle-green
{
	background-color:#a5c301;
	color:#ffffff;
}




.MainPage-tab
{
	position:absolute;
	display:block;
	left:0;
	top:0px;
	display:block;
	width: 5px;
	height: 50px;
	background-color:#099;
}

.MainPage-tab2
{
	position:absolute;
	display:block;
	left:0;
	top:0px;
	display:block;
	width: 5px;
	height: 30px;
	background-color:#099;
	z-index:200;
}

.MainPage-ContentBoxTab
{
	position:absolute;
	display:block;
	left:0;
	top:0px;
	display:block;
	width: 5px;
	height: 117px;
	background-color:#099;
	z-index:100
}

#homefeatured-box a {
	display:block;
	width: 100%;
	min-height:80px;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height:12px;
	text-decoration: none;
	font-weight:normal;
	letter-spacing: 0px;
	text-align:left;
	padding:5px;6

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.homefeatured-text {	
	font-family: Verdana, Geneva, sans-serif;
	text-align:left;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0pt;
}


#homefeatured-box a:hover {
	background-color:#efdfbe;
}

#homefeatured-box img {
	max-width:50px;
}

.homefeatured-caption {
	margin-left: 55px;
}

.homefeatured-pic {
float:left; 
padding-right:5px;
}

#MainMenuPanel {
display:block;	
margin-right:20px;
}

#SideMenuPanel {
display:none;	
}



@media (max-width: 820px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 820px), not all, not all, not all, only screen and (max-width: 820px) and (min-resolution: 192dpi), only screen and (max-width: 820px) and (min-resolution: 2dppx)
{
#MainMenuPanel {
display:none;	
}

#SideMenuPanel {
display:block;	
}


#wrap {
	/*min-height: 100%;*/
	padding-bottom:0px;
	/*min-width: 480px;*/
	padding-top:0px;
	}


	
headermenu 
{
	display:block;
	width:100%;
	height:115px;
	z-index:1000;
	position: relative;
	/*background: #000000 !important;*/
}


	
.HomeContentForm{
display:inline-block;
position:relative;
width:80%;
font-size:14px;
padding:10px;
margin-bottom:10px;
}

.main-topmargin {
	padding-top:0px;
	/*padding-bottom:15px;*/
}

}
@media(max-width: 767px) {
	
#Smiley {
	display:none;
	}	
	

#flip {
	font-size: 9pt;
}




}


@media(max-width: 700px) {
	
#wrap {
	margin-bottom:0px
	}	
	

.main {
	padding-bottom:65px;
}
	
	
}

@media(max-width: 450px) {
headermenu 
{

	height:145px;

}
headermainmenu2 {
    margin-top: -5px;
}
	
.HomeSlide01,.HomeSlide02,.HomeSlide03,.HomeSlide04,.HomeSlide05 {
	padding-left:0px;
	padding-right: 0px;
}

.HomeTitle01,.HomeTitle02,.HomeTitle03,.HomeTitle04,.HomeTitle05 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14pt;
    text-transform: uppercase;
	color:#8c4538;		
	line-height:30px;
	font-weight:normal;
	text-decoration: none;
	letter-spacing: 1pt;
	padding-bottom:5px;
}

.HomeSubTitle01,.HomeSubTitle02,.HomeSubTitle03,.HomeSubTitle04.HomeSubTitle05 {
 	font-size: 12pt;
}



.HomeContent01,.HomeContent02,.HomeContent03,.HomeContent04,.HomeContent05 {
	font-size: 11pt;
	color:#5a5a5a;	
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}




.HomeContent {
	background: white;
	border-radius: 3px;
	-webkit-box-shadow: 0 0px 0px 0px #C4C4C4;
	box-shadow:   0 0px 0px 0px #C4C4C4;
	-moz-box-shadow:  0 0px 0px 0px #C4C4C4;
	margin-bottom: 16px;
	padding: 15px;
	position: relative;
	margin-right:15px;
}
.HomeContent2 {
	background: white;
	border-radius: 3px;
	margin-bottom: 16px;
	position: relative;
}

.HomeContent3 {
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	position: relative;
	margin-right:15px;

}

.HomeContent4 {

	border-radius: 3px;
	-webkit-box-shadow: 0 0px 0px 0px #C4C4C4;
	box-shadow:   0 0px 0px 0px #C4C4C4;
	-moz-box-shadow:  0 0px 0px 0px #C4C4C4;
	margin-bottom: 16px;
	padding: 20px;
	position: relative;
	margin-right:15px;
	min-height:500px;
	
	background: rgba(255,255,255,0.7)
}


.HomeContent5 {
	background: rgba(255,255,255,0.7);
	
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 1px 1px #C4C4C4;
	box-shadow:  0 1px 1px 1px #C4C4C4;
	-moz-box-shadow: 0 1px 1px 1px #C4C4C4;
	margin-bottom: 16px;
	padding: 10px;
	padding-top: 15px;
	position: relative;
	margin-right:15px;
	min-height:500px;

}


.formleft{
position:relative; 
font-size:11px;
float:left; 
width: 100%;	
	}
	
.formright{
display:inline-block;
position:relative;
width:100%;
padding:8px;
}


}

